.version.fees___referrals /* version checker */
{
	color: #00001F;
	background-color: #B34389;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 960px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -6px;
	margin-bottom: -48px;
	width: 0.01px;/* should not cover content below */
}

#pu4212
{
	width: 0.01px;
	margin-left: 13px;
}

#u4212
{
	z-index: 154;
	width: 232px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#menuu3107
{
	z-index: 79;
	width: 486px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 440px;
}

#u3164
{
	width: 89px;
	min-height: 28px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3165
{
	width: 89px;
	border-width: 0px;
	border-color: transparent;
	background-color: #F5F5F5;
	padding-bottom: 14px;
	position: relative;
}

#u3165:hover
{
	background-color: #999999;
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u3165:active
{
	background-color: #6B6B6B;
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u3167-4
{
	width: 33px;
	min-height: 14px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #4D57A3;
	text-align: center;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 28px;
}

#u3165:hover #u3167-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 33px;
	margin: 0px -10000px 0px 0px;
}

#u3165:active #u3167-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 33px;
	margin: 0px -10000px 0px 0px;
}

#u3165.MuseMenuActive #u3167-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 33px;
	margin: 0px -10000px 0px 0px;
}

#u3165:hover #u3167-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3165:active #u3167-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3115
{
	width: 121px;
	min-height: 28px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 91px;
}

#u3116
{
	width: 121px;
	border-width: 0px;
	border-color: transparent;
	background-color: #F5F5F5;
	padding-bottom: 14px;
	position: relative;
}

#u3116:hover
{
	background-color: #999999;
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u3116:active
{
	background-color: #6B6B6B;
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u3116.MuseMenuActive
{
	background-color: #999999;
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u3118-4
{
	width: 51px;
	min-height: 14px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #4D57A3;
	text-align: center;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 28px;
}

#u3116:hover #u3118-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u3116:active #u3118-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u3116.MuseMenuActive #u3118-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u3165.MuseMenuActive #u3167-4 p,#u3116:hover #u3118-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3116:active #u3118-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3117
{
	z-index: 92;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 79px;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u3116:hover #u3117
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3116:active #u3117
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3116.MuseMenuActive #u3117
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3120
{
	width: 212px;
	background-color: transparent;
	top: 28px;
}

#u3121
{
	width: 212px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3146
{
	width: 212px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u3146:hover
{
	background-color: #AAAAAA;
	width: 212px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3148-4
{
	width: 115px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 45px;
}

#u3146:hover #u3148-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u3146:active #u3148-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u3146.MuseMenuActive #u3148-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u3116.MuseMenuActive #u3118-4 p,#u3146:hover #u3148-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3146:active #u3148-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3137
{
	width: 212px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u3139-4
{
	width: 130px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 37px;
}

#u3137:hover #u3139-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u3137:active #u3139-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u3137.MuseMenuActive #u3139-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u3146.MuseMenuActive #u3148-4 p,#u3137:hover #u3139-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3137:active #u3139-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3123
{
	width: 212px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u3126-4
{
	width: 189px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 8px;
}

#u3123:hover #u3126-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

#u3123:active #u3126-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

#u3123.MuseMenuActive #u3126-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

#u3137.MuseMenuActive #u3139-4 p,#u3123:hover #u3126-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3123:active #u3126-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3151
{
	width: 212px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u3152-4
{
	width: 148px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 28px;
}

#u3151:hover #u3152-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u3151:active #u3152-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u3151.MuseMenuActive #u3152-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u3123.MuseMenuActive #u3126-4 p,#u3151:hover #u3152-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3151:active #u3152-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3143,#u3136,#u3122,#u3150,#u3129
{
	width: 212px;
	background-color: transparent;
	position: relative;
}

#u3132
{
	width: 212px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u3146:active,#u3137:hover,#u3123:hover,#u3151:hover,#u3132:hover
{
	background-color: #AAAAAA;
	width: 212px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3132.MuseMenuActive
{
	background-color: #666666;
	width: 212px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3133-4
{
	width: 192px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 6px;
}

#u3132:hover #u3133-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 192px;
	margin: 0px -10000px 0px 0px;
}

#u3132:active #u3133-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 192px;
	margin: 0px -10000px 0px 0px;
}

#u3132.MuseMenuActive #u3133-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 192px;
	margin: 0px -10000px 0px 0px;
}

#u3151.MuseMenuActive #u3152-4 p,#u3132:hover #u3133-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3132:active #u3133-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3157
{
	width: 161px;
	min-height: 28px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 214px;
}

#u3160
{
	width: 161px;
	border-width: 0px;
	border-color: transparent;
	background-color: #F5F5F5;
	padding-bottom: 14px;
	position: relative;
}

#u3160.MuseMenuActive
{
	background-color: #999999;
	width: 161px;
	min-height: 0px;
	margin: 0px;
}

#u3161-4
{
	width: 105px;
	min-height: 14px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #4D57A3;
	text-align: center;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 28px;
}

#u3160:hover #u3161-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u3160:active #u3161-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u3160.MuseMenuActive #u3161-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u3132.MuseMenuActive #u3133-4 p,#u3160:hover #u3161-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3160:active #u3161-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3108
{
	width: 109px;
	min-height: 28px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 377px;
}

#u3111
{
	width: 109px;
	border-width: 0px;
	border-color: transparent;
	background-color: #F5F5F5;
	padding-bottom: 14px;
	position: relative;
}

#u3111:hover
{
	background-color: #999999;
	width: 109px;
	min-height: 0px;
	margin: 0px;
}

#u3111:active
{
	background-color: #6B6B6B;
	width: 109px;
	min-height: 0px;
	margin: 0px;
}

#u3112-4
{
	width: 53px;
	min-height: 14px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #4D57A3;
	text-align: center;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 28px;
}

#u3111:hover #u3112-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u3111:active #u3112-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u3111.MuseMenuActive #u3112-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u3160.MuseMenuActive #u3161-4 p,#u3111:hover #u3112-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3111:active #u3112-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3111.MuseMenuActive #u3112-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#pu2757
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 20px;
}

#u2757
{
	z-index: 2;
	height: 281px;
	border-width: 0px;
	border-color: transparent;
	opacity: 0.53;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=53)";
	filter: alpha(opacity=53);
	background: #FFFFFF url("../images/blurred-background.jpg") no-repeat center top;
	background-size: cover;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u2757-bw
{
	z-index: 2;
	height: 281px;
}

#u2838-4
{
	z-index: 3;
	width: 292px;
	min-height: 59px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 34px;
	text-align: left;
	font-size: 28px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 86px;
	left: 123px;
}

#u2758-4
{
	z-index: 7;
	width: 292px;
	min-height: 37px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 34px;
	text-align: left;
	font-size: 28px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
	left: 122px;
}

#u3256
{
	z-index: 152;
	width: 255px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 761px;
}

#pu2826-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 49px;
}

#u2826-4
{
	z-index: 11;
	width: 234px;
	min-height: 27px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 32px;
	font-size: 27px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2752-4
{
	z-index: 15;
	width: 234px;
	min-height: 27px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 32px;
	font-size: 27px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 319px;
}

#u2747-4
{
	z-index: 19;
	width: 234px;
	min-height: 27px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 32px;
	font-size: 27px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 640px;
}

#pu2842-18
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 15px;
}

#u2842-18
{
	z-index: 23;
	width: 295px;
	min-height: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 20px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u2749-19
{
	z-index: 41;
	width: 295px;
	min-height: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 317px;
}

#u2749-6
{
	font-size: 20px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2749
{
	line-height: 28px;
}

#u2749-5
{
	font-size: 14px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	line-height: 20px;
}

#u2749-9,#u2749-15
{
	font-size: 20px;
	line-height: 28px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u2749-13
{
	font-size: 20px;
}

#u2749-7,#u2749-11,#u2749-17
{
	line-height: 20px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#ppu2755-14
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 7px;
	margin-left: 639px;
}

#pu2755-14
{
	width: 0.01px;
}

#u2755-14
{
	z-index: 60;
	width: 279px;
	min-height: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
}

#u2755-12
{
	text-indent: 9px;
}

#u3236-5
{
	z-index: 137;
	width: 277px;
	min-height: 37px;
	background-color: transparent;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u3244
{
	z-index: 149;
	width: 211px;
	height: 1px;
	border-width: 0px;
	border-color: transparent;
	background-color: #7F7F7F;
	opacity: 0.19;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=19)";
	filter: alpha(opacity=19);
	margin-left: 31px;
	margin-top: 28px;
	position: relative;
}

#u3237
{
	z-index: 142;
	width: 145px;
	background-color: transparent;
	margin-left: 56px;
	margin-top: 13px;
	position: relative;
}

#u3243
{
	z-index: 148;
	width: 211px;
	height: 1px;
	border-width: 0px;
	border-color: transparent;
	background-color: #7F7F7F;
	opacity: 0.19;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=19)";
	filter: alpha(opacity=19);
	margin-left: 31px;
	margin-top: 14px;
	position: relative;
}

#u3239
{
	z-index: 144;
	width: 145px;
	background-color: transparent;
	margin-left: 56px;
	margin-top: 9px;
	position: relative;
}

#u3245
{
	z-index: 151;
	width: 211px;
	height: 1px;
	border-width: 0px;
	border-color: transparent;
	background-color: #7F7F7F;
	opacity: 0.19;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=19)";
	filter: alpha(opacity=19);
	margin-left: 31px;
	margin-top: 18px;
	position: relative;
}

#u3241
{
	z-index: 146;
	width: 133px;
	background-color: transparent;
	margin-left: 59px;
	margin-top: 15px;
	position: relative;
}

#u3263
{
	z-index: 150;
	width: 211px;
	height: 1px;
	border-width: 0px;
	border-color: transparent;
	background-color: #7F7F7F;
	opacity: 0.19;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=19)";
	filter: alpha(opacity=19);
	margin-left: 26px;
	margin-top: 15px;
	position: relative;
}

#pu2837
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 50px;
}

#u2837
{
	z-index: 74;
	height: 48px;
	border-width: 0px;
	border-color: transparent;
	background-color: #7F7F7F;
	opacity: 0.34;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=34)";
	filter: alpha(opacity=34);
}

#u2837-bw
{
	z-index: 74;
	height: 48px;
}

#u2829-4
{
	z-index: 75;
	width: 960px;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	letter-spacing: 0px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 100px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 20px;
	padding-bottom: 47px;
}

